﻿body {
    background-color: #F7F7F7;
    color: #333333;
    font-family: Proxima Nova Lt;
    font-size: 12px;
}

#layout {
    width: 1200px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

#hd {
    width: 1200px;
    position: fixed;
    z-index: 15;
}

#top-header { 
    background-color: #202932; 
    height: 33px;
    position: relative;
}

#top-menu, #second-top-menu {
    list-style-type: none;
}

#top-menu li, #second-top-menu li {
    font-size: 14px;
    display: inline-block;
    margin-right: 15px; 
    position: relative;  
    text-align: right;
}

#top-menu li {
    font-size: 12px;
}

#top-menu li:last-child {
    margin-right: 0px;
}

#top-menu li a, #second-top-menu  li a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}

#top-menu li a:hover, #second-top-menu li a:hover {
    color: rgba(255, 255, 255, 1);
}

#top-inner {
    position: absolute;
    top: 18px;
    margin-top: -9px;
    right: 4%;
}

#logo {
   max-height: 40px;
   padding: 10px 0 8px;
}

#bottom-header {
    background-color: #8D908F;
    height: 56px;
    position: relative;
}

#bottom-inner {
    position: absolute;
    top: 36px;
    margin-top: -18px;
    right: 4%;
}

#searchForm {
    position: absolute;
    right: 48px;
    background-color: #CCCCCC;
    border-top: 3px solid #86B4CC;
    padding: 20px;
    display: none;
    z-index: 1;
    width: 280px;
    top: 58px;
}

#searchField {
    padding: 10px 20px;
    border: none;
    width: 240px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clear-left {
    float: left;
    clear: left;
}

.clear {
    clear: both;
}

.reduce_width {
    width: 90%;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

#topMainContainer {
    background-image: url("/images/dashboard-background.jpg");
    margin-top: 89px;
}

#hd-links {
    height: 40px;
    line-height: 40px;
}

.topText {
     font-size: 15px;
     color: #555;
     text-transform: uppercase;
     font-family: Proxima Nova Lt;
}

#quickbar {
    background-color: #35BBAA;
    background-image: url("/images/light-strip.png");
    height: 42px;
    position: relative;
    color: white;
    z-index: 10;
}

#largeFontSize {
    font-size: 42px;
}

#hrLine {
    background-color: white;
    opacity: 0.26;
    height: 2px;
    margin-top: 0px;
    margin-bottom:0px;
    width: 100%;
}

.white {
    color: white;
}

.sizeFifteen {
    font-size: 15px;
}

.lightGrey {
    color: #e4e3e3;
}

.opaque {
    background-color: rgba(255, 255, 255, 0.15);
}

.caseInvoiceSmallVersion {
    font-size: 20px; 
    height: 29px; 
    line-height: 29px;
    color: white
}

#caseLargeVersion {
    position: relative;
    font-family: Proxima Nova Th; 
    font-size: 90px; 
    color: white;
    height: 110px;
    line-height: 110px;
}

#caseWordsLargeVersion {
    position: relative;
    bottom: 10px;
    color: rgba(255,255,255,0.7);
    font-size: 16px;
    font-family: Proxima Nova Lt;
}

#invoiceLargeVersion {
    position: relative;
    font-family: Proxima Nova Th; 
    font-size: 90px; 
    color: white;
    height: 110px;
    line-height: 110px;
}

#invoiceWordsLargeVersion {
    position: relative;
    bottom: 10px;
    color: rgba(255,255,255,0.7);
    font-size: 16px;
    font-family: Proxima Nova Lt;
}


.quickLinks {
   position: relative;
   top: 10px;
}

.quickLinkItems {
    font-family: Proxima Nova Rg; 
    font-size: 14px;
}

.quickLinks table tr td a {
    text-decoration: none;
    color: rgba(255,255,255,0.7);
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

.icons {
    color: rgba(255,255,255,0.7);
    font-size: 18px;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

#smallVersionArea {
    position: relative;
    top: -40px;
    right: -500px;
    display: inline-block;
    margin-bottom: -59px;
}

#caseSpace, #invoiceSpace {
    position: relative;
    display: inline-block;
}

.square {
    background-color: #A8CBDD;
    height: 55px;
    width: 55px;
}

.circle {
    position: relative;
    left: 26px;
    top: -8px;
    background-color: #A8CBDD;
    height: 27px;
    width: 27px;
    border-radius: 15.5px;
    border: 2px solid #85B4CC;
}

.LoginHeadFoot {
    height: 50px;
}

.loading-bar {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    height: 2px;
    background: #86B4CC;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

.app-loading .loading-bar
{
    display: block;
    -webkit-animation: shift-rightwards 1s ease-in-out infinite;
    -moz-animation: shift-rightwards 1s ease-in-out infinite;
    -ms-animation: shift-rightwards 1s ease-in-out infinite;
    -o-animation: shift-rightwards 1s ease-in-out infinite;
    animation: shift-rightwards 1s ease-in-out infinite;
    -webkit-animation-delay: .4s;
    -moz-animation-delay: .4s;
    -o-animation-delay: .4s;
    animation-delay: .4s;
}

#LoginContent {
    position: relative;
    width: 100%;
    color: white;
    display: inline-block;
}

/* Page headings*/
#PageHeading {
    font-size: 45px;
    font-family: Proxima Nova Th;
    color: #666666;
    margin-bottom: 0;
}

.Dots {
    color: #F2F2F2; 
    padding-right: 4px;
    padding-left: 14px;
}
/* Every button */
.Buttons { 
    text-shadow: none;
    border: 2px solid #679fbb;
    border-radius: 3px;
    background-color: transparent;
    color: #679fbb;
    padding: 3px 15px;
    font-family: Proxima Nova Lt;
    height: 28px;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}
    .Buttons:disabled {
        border-color: #AAA;
        color: #AAA;
}

    .Buttons:hover:enabled {
        background-color: rgba(0, 0, 0, 0.05);
        border-color: rgba(255,255,255,0);
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        -ms-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        cursor: pointer;
    }

.buttons-create-case {
    text-shadow: none;
    border: 2px solid #2EA696;
    border-radius: 3px;
    background-color: transparent;
    color: #2EA696;
    padding: 3px 15px;
    font-family: Proxima Nova Lt;
    height: 28px;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
    
}
    .buttons-create-case:hover {
        background-color: rgba(0, 0, 0, 0.05);
        border-color: rgba(255,255,255,0);
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        -ms-transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        cursor: pointer;
}

.close-buttons {
    text-shadow: none;
    border: 2px solid #888;
    border-radius: 3px;
    background-color: transparent;
    color: #888;
    height: 28px;
    padding: 3px 15px;
    font-family: Proxima Nova Lt;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}
    .close-buttons #ResolveButton {
        text-shadow: none;
    border: 2px solid #888;
    border-radius: 3px;
    background-color: transparent;
    color: #888;
    height: 28px;
    padding: 3px 15px;
    font-family: Proxima Nova Lt;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
    }

    .close-buttons:hover {
        background-color: rgba(0, 0, 0, 0.05);
        border-color: rgba(255,255,255,0);
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        -ms-transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        cursor: pointer;
    }

/*Every LinkButton */
.link-buttons {
    height: 28px;
    text-shadow: none;
    border: 2px solid #679fbb;
    border-radius: 3px;
    background-color: transparent;
    color: #679fbb;
    padding: 5px 20px;
    font-family: Proxima Nova Lt;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

    .link-buttons:hover {
        background-color: rgba(0, 0, 0, 0.05);
        border-color: rgba(255, 255, 255, 0);
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        -ms-transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        cursor: pointer;
}

.link-buttons-create-case {
    text-shadow: none;
    border: 2px solid #2a9a8b;
    border-radius: 3px;
    background-color: transparent;
    color: #2a9a8b;
    height: 28px;
    padding: 5px 20px;
    font-family: Proxima Nova Lt;
    -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

    .link-buttons-create-case:hover {
        background-color: rgba(0, 0, 0, 0.05);
        border-color: rgba(255,255,255,0);
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        -ms-transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        height: 28px;
        cursor: pointer;
    }

/* Breadcrumb */

.bread_crumb {
    font-family: Arial;
    color: #666666;
}

    .bread_crumb a {
        font-family: Arial;
        text-decoration: none;
        color: #679fbb;
    }

/* Footer */
.footer-link-container {
    float: left;
    margin-bottom: 10px;
    text-decoration: none;
}

.footer-title {
    font-size: 24px;
    margin-bottom: 0.2em;
    font-family: Proxima Nova Sb;
}

.textwidget {
    width: 210px;
    font-size: 14px;
}

    .textwidget a {
        text-decoration: none;
    }

.fwidget et_pb_widget widget_text {
    width: 150px;
}

#footer-widgets {
    text-align: center;
    margin-top: 50px;
}

.footer-widget {
    display: inline-block;
    text-align: left;
    margin: 0 60px;
    vertical-align: top;
}

#footer-branch-list {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    padding-left: 7%;
}

    #footer-branch-list li {
        display: inline-block;
        margin-right: 10px;
        height: 55px;
        line-height: 40px;
        list-style: disc;
        font-size: 14px;
    }

        #footer-branch-list li a {
            color: #679fbb;
        }
#footer-logo {
    width: 192px;
    height: 40px;
    /*This padding is a hacky fix to align this with the links above. Will work for temporary use, will need to change for responsive*/
    padding-left:7.1%;
}

#footer-info a {
    text-decoration: none;
}

.subheader {
    color: #666;
    font-family: Proxima Nova Lt;
    font-size: 16px;
}

.confirm-labels {
    color:#333;
    font-family: Proxima Nova Lt;
    font-size: 12px;
}

.confirm-textbox {
    color:#333;
    margin-left: 15px;
}

.error-text {
    color:red;
    font-size: 22px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

#IntroVideoBar, #CaseCreationVideoBar {
    background-color: #ffff99;
    background-image: url("/images/light-strip.png");
    height: 30px;
    font-size: 13px;
    position: relative;
    color: #333;
    opacity: 0;
    -webkit-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Firefox < 16 */
        -ms-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Internet Explorer */
         -o-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Opera < 12.1 */
            animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards;
    animation-delay: 0.707s;
}

.fall-in {
    opacity: 0;
    -webkit-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Firefox < 16 */
        -ms-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Internet Explorer */
         -o-animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards; /* Opera < 12.1 */
            animation: 1.414s cubic-bezier(0.77, 0, 0.175, 1) normal forwards fadeDownwards;

    position: relative;
}

.fall-in-0 {
    animation-delay: 1.1s;
}

.fall-in-1 {
    animation-delay: 1.2s;
}

.fall-in-2 {
    animation-delay: 1.3s;
}

/* Loading bar css*/
@-webkit-keyframes shift-rightwards
{
    0%
    {
        -webkit-transform:translateX(-100%);
        -moz-transform:translateX(-100%);
        -o-transform:translateX(-100%);
        transform:translateX(-100%);
    }

    40%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    60%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    100%
    {
        -webkit-transform:translateX(100%);
        -moz-transform:translateX(100%);
        -o-transform:translateX(100%);
        transform:translateX(100%);
    }

}
@-moz-keyframes shift-rightwards
{
    0%
    {
        -webkit-transform:translateX(-100%);
        -moz-transform:translateX(-100%);
        -o-transform:translateX(-100%);
        transform:translateX(-100%);
    }

    40%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    60%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    100%
    {
        -webkit-transform:translateX(100%);
        -moz-transform:translateX(100%);
        -o-transform:translateX(100%);
        transform:translateX(100%);
    }
}
@-o-keyframes shift-rightwards
{
    0%
    {
        -webkit-transform:translateX(-100%);
        -moz-transform:translateX(-100%);
        -o-transform:translateX(-100%);
        transform:translateX(-100%);
    }

    40%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    60%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    100%
    {
        -webkit-transform:translateX(100%);
        -moz-transform:translateX(100%);
        -o-transform:translateX(100%);
        transform:translateX(100%);
    }

}
@keyframes shift-rightwards
{
    0%
    {
        -webkit-transform:translateX(-100%);
        -moz-transform:translateX(-100%);
        -o-transform:translateX(-100%);
        transform:translateX(-100%);
    }

    40%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    60%
    {
        -webkit-transform:translateX(0%);
        -moz-transform:translateX(0%);
        -o-transform:translateX(0%);
        transform:translateX(0%);
    }

    100%
    {
        -webkit-transform:translateX(100%);
        -moz-transform:translateX(100%);
        -o-transform:translateX(100%);
        transform:translateX(100%);
    }
}



/* Firefox < 16 */
@-moz-keyframes fadeDownwards {
    from { opacity: 0; top: -21px; }
    to   { opacity: 1; top: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeDownwards {
    from { opacity: 0; top: -21px; }
    to   { opacity: 1; top: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadeDownwards {
    from { opacity: 0; top: -21px; }
    to   { opacity: 1; top: 0; }
}

@-moz-keyframes fadeOutUpwards {
    from { opacity: 1; top: 0; }
    to   { opacity: 0; top: -21px; }
}

@-webkit-keyframes fadeOutUpwards {
    from { opacity: 1; top: 0; }
    to   { opacity: 0; top: -21px; }
}

@-ms-keyframes fadeOutUpwards {
    from { opacity: 1; top: 0; }
    to   { opacity: 0; top: -21px; }
}

#IntroVideoBar div div a, #CaseCreationVideoBar div div a {
    color: #1988bf;
}

#IntroVideoBar div div a:visited, #CaseCreationVideoBar div div a:visited {
    color: #1988bf;
}

#IntroVideoBar div div, #CaseCreationVideoBar div div {
    vertical-align: middle; 
    line-height: 30px;
}

.validation-message {
    color: red
}